<TEI.2 id="jrc32005R1852-pt" n="32005R1852" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R1852 Portuguese</title>
        <title>Regulamento (CE) n.° 1852/2005 da Comissão, de 11 de Novembro de 2005, que fixa os coeficientes aplicáveis aos cereais exportados sob a forma de whisky escocês para o período de 2005/2006</title>
      </titleStmt>
      <extent>32 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1852&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1852&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3568</classCode>
        <classCode scheme="eurovoc">2193</classCode>
        <classCode scheme="eurovoc">601</classCode>
        <classCode scheme="eurovoc">5360</classCode>
        <classCode scheme="eurovoc">3774</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.° 1852/2005 da Comissão, de 11 de Novembro de 2005, que fixa os coeficientes aplicáveis aos cereais exportados sob a forma de whisky escocês para o período de 2005/2006</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1852/2005 da Comissão</p>
        <p n="3">de 11 de Novembro de 2005</p>
        <p n="4">que fixa os coeficientes aplicáveis aos cereais exportados sob a forma de whisky escocês para o período de 2005/2006</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1784/2003 do Conselho, de 29 de Setembro de 2003, que estabelece a organização comum de mercado no sector dos cereais [1],</p>
        <p n="8">Tendo em conta o Regulamento (CEE) n.o 2825/93 da Comissão, de 15 de Outubro de 1993, que estabelece as normas de execução do Regulamento (CEE) n.o 1766/92 do Conselho no que respeita à concessão de restituições adaptadas para os cereais exportados sob a forma de determinadas bebidas espirituosas, bem como os critérios de fixação dos seus montantes [2], nomeadamente o artigo 5.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) O Regulamento (CEE) n.o 2825/93 prevê, no n.o 1 do artigo 4.o, que as quantidades de cereais relativamente às quais é concedida a restituição são as quantidades de cereais colocadas sob controlo e destiladas, afectadas de um coeficiente fixado anualmente para cada Estado-Membro em causa. Este coeficiente exprime a relação existente entre as quantidades totais exportadas e as quantidades totais comercializadas da bebida espirituosa em causa, com base na tendência observada na evolução destas quantidades durante o número de anos correspondente ao período médio de envelhecimento da mesma bebida espirituosa.</p>
        <p n="11">(2) Com base nas informações fornecidas pelo Reino Unido e relativas ao período compreendido entre 1 de Janeiro e 31 de Dezembro de 2004, o referido período médio de envelhecimento era de, em 2004, sete anos para o whisky escocês. É necessário fixar os coeficientes para o período compreendido entre 1 de Outubro de 2005 e 30 de Setembro de 2006.</p>
        <p n="12">(3) O artigo 10.o do Protocolo n.o 3 do Acordo sobre o Espaço Económico Europeu exclui a concessão de restituições à exportação para o Liechtenstein, a Islândia e a Noruega. Além disso, a Comunidade celebrou, com certos países terceiros, acordos que prevêem a supressão das restituições à exportação. Por conseguinte, é necessário, nos termos do n.o 2 do artigo 7.o do Regulamento (CEE) n.o 2825/93, atender a esse facto no cálculo do coeficiente para o período de 2005/2006,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">Relativamente ao período compreendido entre 1 de Outubro de 2005 e 30 de Setembro de 2006, os coeficientes previstos no artigo 4.o do Regulamento (CEE) n.o 2825/93 aplicáveis aos cereais utilizados no Reino Unido para o fabrico de whisky escocês são fixados no anexo do presente regulamento.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">O presente regulamento entra em vigor na data da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="18">É aplicável a partir de 1 de Outubro de 2005.</p>
        <p n="19">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 11 de Novembro de 2005.</p>
        <p n="21">Pela Comissão</p>
        <p n="22">Mariann Fischer Boel</p>
        <p n="23">Membro da Comissão</p>
        <p n="24">[1] JO L 270 de 21.10.2003, p. 78. Regulamento alterado pelo Regulamento (CE) n.o 1154/2005 da Comissão (JO L 187 de 19.7.2005, p. 11).</p>
        <p n="25">[2] JO L 258 de 16.10.1993, p. 6. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1633/2000 (JO L 187 de 26.7.2000, p. 29).</p>
        <p n="26">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="27">ANEXO</p>
        <p n="28">Coeficientes aplicáveis ao Reino Unido |</p>
        <p n="29">Período de aplicação | Coeficiente aplicável |</p>
        <p n="30">à cevada transformada em malte utilizada para o fabrico de whisky de malte | aos cereais utilizados para o fabrico do grain whisky |</p>
        <p n="31">De 1 de Outubro de 2005 a 30 de Setembro de 2006 | 0,543 | 0,551 |</p>
        <p n="32">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
